/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.blog-hero .blog-info {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 2.4rem;
  margin: 3.2rem 0 0;
}
.blog-hero .author {
  display: flex;
  align-items: center;
  gap: 0.8rem;
}
.blog-hero .author img {
  max-width: 2.8rem;
  border-radius: 50%;
  aspect-ratio: 1/1;
  object-fit: cover;
}
.blog-hero .updated {
  color: #898989;
}
.blog-hero .read-time {
  color: #898989;
  display: flex;
  align-items: center;
  gap: 0.8rem;
}

@media (max-width: 768px) {
  .blog-hero .back-button {
    margin: 0 0 2.4rem;
  }
  .blog-hero .blog-info {
    gap: 1.6rem;
    margin: 2.4rem 0 0;
  }
}